/* This stylesheet is the only one serving the site */

#freelance, #free {
	position: relative;
	top: 32px;
}

body{
	color: #444444;
	font-size: 90%;
	margin-top: 0;
}

a {
	color: orange;
}

h1, h2 {
	color: #777777;
}
#introduction h1 {
	margin-top: 0ex;	
	padding-left: 3ex;
	margin-bottom: 0ex;
}
#introduction h2 {
	margin-top: -1ex;
	margin-bottom: 4pt;	
	padding-left: 3ex;
}
span{
	color: #007f00;
	font-size: 115%;
	font-style: italic;
}

#content {
	width: 68%;
	margin-left: auto;
	margin-right: auto;
}

#content .paragraph {
	padding-left: 6ex; 
	padding-right: 4ex;
	padding-top: 0;
}

#content .besides {
	background-image: url(images/notch.gif);
	padding-left: 6ex;
	padding-right: 4ex;
	padding-top: 1ex;
	padding-bottom: 5px;
}
#content .free {
	background-image: url(images/notch.gif);
	padding-left: 3ex;
	padding-right: 4ex;
	padding-top: 1.5ex;
	padding-bottom: 2ex;
}

#content .besides, #content .free {
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	clear: both;
	border-left: thin solid #dddddd;
	border-right: thin solid #dddddd;
	border-bottom: thin solid #dddddd;
	
}
#content .free p {padding-left: 3ex;}

dt{
	margin-bottom: 3px;
	margin-top: 8px;
	font-weight: bold;
}

dd, li {
	margin-bottom: 10px;
}
a:link, a:visited {text-decoration: none;}
a:hover, a:active {border-bottom: 3px solid white; padding-bottom: 1pt; }
#introduction #nav .introduction a,
#portfolio #nav .portfolio a, 
#price #nav .price a, 
#cc_works #nav .cc_works a,
#about #nav .about a,
#DT #nav .D_T a {
	color: #fff;
	border-bottom: 3px solid white;
	padding-bottom: 1pt; 
}

#nav {
	background-color: #007f00;
	margin: auto;
	padding: 0;
	width: 96%;
	list-style: none;
	text-align: right;
}

#nav li {
	display: inline;
	padding: 0 1em;
}

#nav a {
	
	line-height: 1.8em;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

img {
	border: none;
}

caption {
	font-size: large;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	color: #007f00;
	margin-top: 1em;
}
th {
	border-top: none;
	border-left: none;
}
td {
	border-top: none;
	border-left: none;
}
.snapshot {
	display: block;
	overflow: hidden;
	height: 182px; 
}
#price .snapshot {
	width: 320px;
}
#price_content {
	width: 82%;
	margin: auto;
}

#portfolio #welcome {
	position: fixed;
	margin-left: 300px;
	width: 38%;
	border: double;
	top: 100px;
	padding: 1em;
}
#cc_works dd, #portfolio dd {
	display: none;
	top: 50px;
	margin-left: 250px;
	position: fixed;
}
#cc_works dt:hover + dd, #cc_works dd:hover, #portfolio dt:hover + dd, #portfolio dd:hover {
	display: block;
}
#cc_works dl, #portfolio dl {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
#cc_works dt, #portfolio dt {
	width: 250px;
	padding-right: 6px;
}
#contact_card {
	margin-top: 2em;
	margin-left: 2%;
}
a.thumbnail img {
	border: thick white solid;
}

a.thumbnail:after {
	content: "";
}

a.thumbnail {
	text-decoration: none;
}

#briefing {
	width: 94%;
	margin: auto; 
}

